/*
  Theme Name: Fondation Lemarchand
  Version: 1.0.0
  Template: Divi
  Author: Rouge le fil
  Author URI: https://www.rouge-le-fil.com/
  Text Domain: fondation-lemarchand
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* =========================================
   1. DÉCLARATION DES POLICES (FONTS)
   ========================================= */

/* =========================
   JOSEFIN SANS
   ========================= */

/* 300 */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* 300 italic */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* 400 */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* 500 */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* 500 italic */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* 600 */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* 600 italic */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* 700 */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* 700 italic */
@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/Josefin_Sans/JosefinSans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


/* =========================
   TODAYSHOP
   ========================= */

/* 400 */
@font-face {
    font-family: 'TodayShop';
    src: url('fonts/TodayShop/TodaySHOP-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

/* 500 */
@font-face {
    font-family: 'TodayShop';
    src: url('fonts/TodayShop/TodaySHOP-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

/* 700 */
@font-face {
    font-family: 'TodayShop';
    src: url('fonts/TodayShop/TodaySHOP-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

body {
    font-synthesis: none;
}
h1, h2, h3, h4, h5, h6,
.et_pb_button {
    font-style: normal;
}